/* -------------------------------------------
project:  mat-gum
date:    2008/08/22
------------------------------------------- */

/* Reset
------------------------------------------- */
* {margin: 0; padding: 0; color: #000; font-family: Arial, Helvetica, sans-serif; font-size: 13px; line-height: 1.3em;}
a, span, strong {font-size: 1em;}
span {color: inherit;}
a, a:visited {text-decoration: none; color: #224868;}
a:hover {text-decoration: underline;}
img {border: none;}
html {height: 100.01%;}
fieldset {border: none;}
legend {display: none;}
p, ul, ol {margin: 1em 0 1em 0;}
li {margin: 1em 0 1em 20px;}
h1 {border-bottom: 1px solid #EBEBEB; color: #AA1C18; font-size: 1.5em; line-height: 1.5em;}

/* layout
------------------------------------------- */
html {background: #E3ECF3 url(../images/back.jpg) left top repeat-x;}
body {width: 950px; margin: 0 auto;}
	#header {position: relative; height: 118px; background: url(../images/logo.jpg) left top no-repeat;}
		#header h1 {margin: 0; border-bottom: none;}
	#subheader {height: 152px; background: url(../images/subheader.jpg) no-repeat;}
	#subheader.home {height: 417px; background: url(../images/subheader-home.jpg) no-repeat;}
		#subheader * {display: none;}
		#logo {position: absolute; left: 7px; top: 30px; overflow: hidden; width: 275px; height: 60px; text-indent: -10001px;}
		#lang {position: absolute; float: right; right: 0; top: 0; height: 45px; margin: 0; padding: 0; }
			#lang li {float: left; list-style: none; margin: 0; padding: 30px 10px 0 5px; color: #fff; font-size: 0.8em; text-transform: uppercase;}
			#lang li.last {border-left: 1px solid #C4D6E7;}
				#lang li a, #lang li a:visited {padding: 0 0 0 30px; background-position: 5px center; background-repeat: no-repeat; color: #fff;}
				#lang li a:hover {text-decoration: underline;}
				#lang li a#pl {background-image: url(../images/flag-pl.jpg);}
				#lang li a#ru {background-image: url(../images/flag-ru.jpg);}
		#mainmenu {position: absolute; right: 0; top: 80px; float: right; height: 40px; margin: 0; padding: 0; border-left: 1px solid #E0E9F2;}
			#mainmenu li {float: left; list-style: none; margin: 0; padding: 0; border-top: 1px solid #E0E9F2; border-right: 1px solid #E0E9F2;}
				#mainmenu a, #mainmenu a:visited {display: block; float: left; height: 39px; padding: 0 15px 0 15px; color: #476683; font-weight: bold; line-height: 39px;}
				#mainmenu a:hover {color: #AA1C18; background: #fff; text-decoration: none;}
	#sidemenu {float: left; width: 314px; margin: 0; padding: 10px 0 210px 0; border-top: 10px solid #CADBE9; border-left: 1px solid #E3ECF3; border-right: 1px solid #E3ECF3; background: #fff url(../images/sidemenu-back.jpg) center bottom no-repeat;}
		#sidemenu li {list-style: none; margin: 0; padding: 0;}
			#sidemenu a, #sidemenu a:visited {display: block; height: 33px; padding: 0 0 0 40px; border-bottom: 1px solid #E3ECF3; background: url(../images/blue-arrow.gif) 30px center no-repeat; line-height: 33px; text-transform: uppercase;}
			#sidemenu a:hover {background-image: url(../images/red-arrow.gif); color: #AA1C18; text-decoration: none;}
		#sidemenu li.last a {border-bottom: none;}
		
	#hmenu {overflow: hidden; margin: 0 0 10px 0; padding: 0; border-bottom: 1px solid #E3ECF3;}
		#hmenu li {float: left; list-style: none; margin: 0; padding: 0;}
			#hmenu a, #hmenu a:visited {display: block; height: 33px; padding: 0 30px 0 10px; background: url(../images/blue-arrow.gif) left center no-repeat; line-height: 33px; text-transform: uppercase;}
			#hmenu a:hover {background-image: url(../images/red-arrow.gif); color: #AA1C18; text-decoration: none;}
		
	#sidebar {float: left; width: 314px; margin: 0; padding: 10px 0 50px 0; border-top: 10px solid #CADBE9; border-left: 1px solid #E3ECF3; border-right: 1px solid #E3ECF3; background: #fff url(../images/sidemenu-back.jpg) center bottom no-repeat;}
		#sidebar p {margin: 2em 30px 1em 30px; line-height: 1.5em;}
		#sidebar p.org {font-size: 1.2em; font-weight: bold;}
		#sidebar p img {border: 1px solid #e5e5e5;}
	#main {float: left; width: 573px; padding: 30px; border-top: 10px solid #DBE6F1; background: #fff url(../images/main-shadow.jpg) center bottom repeat-x;}
	#main.full {width: 890px;}
	
	#footer {clear: both; padding-top: 15px; padding-bottom: 15px;}
		#footer * {color: #666; text-transform: uppercase;}
		#footer p {margin: 0; font-size: 0.8em; text-align: center;}
			#footer a, #footer a:visited {border-bottom: 1px dotted #224868; color: #224868;}
			#footer a:hover {border-bottom: 1px solid #224868; text-decoration: none;}
	
/* repetitive stuff
------------------------------------------- */
.clear {overflow: hidden; clear: both; height: 0;}
.secret {display: none;}
.r {float: right; margin: 0 0 10px 10px;}
.l {float: right; margin: 0 10px 10px 0;}
.read-more {display: block; overflow: hidden; width: 77px; height: 21px; margin-top: 15px; background: url(../images/czytaj-dalej.jpg) no-repeat; text-indent: -10001px;}
.slogan {font-size: 1.5em;}

table {margin: 1em 0 1em 0; border-collapse: collapse; border: none; border-bottom: 1px solid #e5e5e5}
	th {padding: 10px; border-left: 1px solid #e5e5e5; border-right: 1px solid #e5e5e5; background: #000; color: #fff; text-transform: uppercase;}
	td {padding: 5px 10px 5px 10px; border-left: 1px solid #e5e5e5; border-right: 1px solid #e5e5e5; color: #444; text-transform: uppercase;}
	td.special {border: none; background: #C41F0F; color: #fff; font-weight: bold;}
	tr.gray td {background: #F0F0F0;}
.table1 {float: left; width: 200px; margin: 10px 5px;}
.table2 {float: right; width: 200px;}

h2.oferta {clear: both; margin-top: 20px; border-bottom: 1px solid #EBEBEB; color: #AA1C18; font-size: 1.5em; line-height: 1.4em;}

ul.zestawy {overflow: hidden;}
ul.zestawy li {float: left; list-style: none; width: 200px; margin-right: 9px; margin-left: 9px; padding: 1px; border: 1px solid #e5e5e5;}
	ul.zestawy li p {margin: 0; text-transform: uppercase;}
	p.ozn-zestawu {position: relative; top: -5px; left: -5px; width: 30px; margin: 0; border: 1px solid #C41F0F; background: #fff; color: #000; text-align: center;}
	p.zdjecie-zestawu {text-align: center;}
	p.nazwa-zestawu {clear: both; background: #C41F0F; color: #fff; font-size: 0.9em; line-height: 1.5em; text-align: center;}


/* unique stuff
------------------------------------------- */
#content-wrapper1 {padding-top: 8px; background: url(../images/home-shadow1.jpg) center top no-repeat;}
	#content-wrapper2 {padding-bottom: 14px; background: url(../images/home-shadow2.jpg) center bottom no-repeat;}
		#content {padding: 0; border-left: 7px solid #fff; border-right: 7px solid #fff; background: #fff url(../images/home-box-back.jpg) left bottom repeat-x; }
			#content h1 {margin: 1em 0 1em 0; border-bottom: none;}
		
#col1 {float: left; width: 287px; padding: 10px;}
#col2 {float: left; width: 293px; padding: 10px; border-left: 1px solid #E3ECF3; border-right: 1px solid #E3ECF3;}
#col3 {float: right; width: 287px; padding: 10px;}

#col1 h1, #col2 h1, #col3 h1 {float: left;}
#col1 p, #col2 p, #col3 p {clear: left;}

#map {height: 400px; margin: 20px 0 20px 0; border: 1px solid #e5e5e5;}

/* sIFR
------------------------------------------- */

/* These are standard sIFR styles... do not modify */

.sIFR-flash {
	visibility: visible !important;
	margin: 0;
}

.sIFR-replaced {
	visibility: visible !important;
}

span.sIFR-alternate {
	position: absolute;
	left: 0;
	top: 0;
	width: 0;
	height: 0;
	display: block;
	overflow: hidden;
}

/* Hide Adblock Object tab: the text should show up just fine, not poorly with a tab laid over it. */
.sIFR-flash + div[adblocktab=true] {
  display: none !important;
}

/* These "decoy" styles are used to hide the browser text before it is replaced... the negative-letter spacing in this case is used to make the browser text metrics match up with the sIFR text metrics since the sIFR text in this example is so much narrower... your own settings may vary... any weird sizing issues you may run into are usually fixed by tweaking these decoy styles */
.sIFR-hasFlash h1.sifr {
	visibility: hidden;
}

.axh1{
	text-align: center; 
	padding:0 !important;
	margin-top:0 !important;
}

.axcont{
	padding-top: 15px !important;
}